package com.ruoyi.web.work.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.work.domain.News;

import java.util.List;

/**
 * @author lsw
 * @date 2024-05-31
 */
public interface NewsMapper extends BaseMapper<News> {
    List<News> selectList(News news);

    List<News> homeList();
}
